Jump to content

Recommended Posts

VersionTracker lists a new driver update (2.6) for Retrospect 5.

 

 

 

http://www.versiontracker.com/moreinfo.fcgi?id=1123

 

 

 

I can find no mention of the update on the Dantz site:

 

 

 

http://www.dantz.com/index.php3?SCREEN=updates_mac#RWB

 

http://www.dantz.com/index.php3?SCREEN=rdu

 

 

 

...and no discussion of the update in this forum.

 

 

 

I downloaded the update using the link on VersionTracker, and the readme file is unclear regarding which bugs have been fixed, and with which OS(es) this update is compatible.

 

 

 

Thaks!

Link to comment
Share on other sites

Greetings,

 

 

 

Retrospect Driver Update (RDU) 2.6 contains new drivers for Exabyte/Ecrix VXA tape drives. This RDU is only for Retrospect or Retrospect 5.0 for Mac. It may be downloaded now with the link below, but the Dantz website will not be updated until next week.

 

 

 

If you are not using a VXA drive, you don't need this RDU.

 

 

 

ftp://ftp.dantz.com/pub/updates/rdu26.sit

 

 

 

Thanks.

 

 

 

Irena Solomon

 

Dantz Development

Link to comment
Share on other sites

Irena,

 

Thanks for your prompt reply!

 

 

 

You say we don't need this RDU if we're not using a VXA drive, but the RDU 2.6 readme file states:

 

 

 

"It updates Retrospect or Retrospect Express to support new drives, fix bugs, and work around problems."

 

 

 

Are you saying the only bug fixes and problem work-arounds concern use of the VXA drives?

 

 

 

If not, it would be helpful to know which bugs are fixed and problems are worked around.

 

 

 

Thanks!

 

 

 

-- Jim

Link to comment
Share on other sites

And if you don't have a VXA drive elem-c:812 errors will result!

 

Retrospect 5.0.205 (with RDU 2.6)

 

G4 Cube

 

Dyna MO 1300FE Firewire MO Drive

 

Mac OS X 10.1.4 (5Q125)

 

 

 

This error occurs when the catalog is updating (before the verification):

 

 

 

John

Link to comment
Share on other sites

Irena,

 

Thanks again for your clarification.

 

 

 

I propose that the readme file be changed to more clearly state what you have explained here. As it is, many folks (who won't have discovered this thread) will install the RDU thinking, after reading the readme file, that non VXA-related bugs and problems are addressed by this RDU.

 

 

 

It's wonderful that we can have this sort of dialog with Knowledgable People!

 

 

 

Thanks!

 

 

 

-- Jim

Link to comment
Share on other sites

  • 2 weeks later...

Greetings,

 

 

 

New Retrospect Driver Updates for current Mac and Windows versions of Retrospect are now available for download from the Dantz website.

 

 

 

Mac RDU 2.7 is recommended for all Retrospect 5.0 users. In addition to new drivers for a handful of previously supported devices, RDU 2.7 adds support for the following drives:

 

 

 

Benchmark VS640

 

Exabyte VXA AutoPak 1x10

 

EZQuest Boa CDR/w 24X10X40 FireWire Ext

 

HP SureStore Tape Autoloader 1/8 Series

 

VST SmartDisk FWCDRW-V8

 

 

 

It also includes improved handling of the following drives:

 

 

 

Exabyte/Ecrix VXA tape drives

 

Que! Firewire 8x4x32x CD drive (prevents the assert at cdr.c-6249)

 

 

 

The RDU may be downloaded from:

 

 

 

http://www.dantz.com/index.php3?SCREEN=rdu

 

 

 

Thanks,

 

 

 

Irena Solomon

 

Dantz Tech Support

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...